Pybombs with latest gnuradio 3.7.8. version

Would be nice to see the latest gnuradio version 3.7.8 also available on
pybombs. Currently there is 3.7.7.1-204 which I have just fetched from
there.

I would appreciate a response from anyone knowing more about it.

BR,

Iluta

It hasn’t been released yet. http://gnuradio.org/redmine/news/56

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs